.siteborder
{
    BORDER-RIGHT: #ffffff 2px solid;
    BORDER-TOP: medium none;
    BORDER-LEFT: #ffffff 2px solid
}
BODY
{
    BACKGROUND-IMAGE: url(../images/bg.gif);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #577A9C
}
TD
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #333333;

}
.footertext
{
    FONT-SIZE: 10px;
    COLOR: #ffffff
}
A:link
{
    COLOR: #3366CC
}
A:hover
{
    COLOR: #CC0000;
    TEXT-DECORATION: none
}
.NavigationAnchor
{
}
.NavigationAnchor A:hover
{
	COLOR: #000033;
	TEXT-DECORATION: none;



}
.NavigationAnchor A:link
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;

}
.NavigationAnchor A
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
.NavigationAnchor A:visited
{
	TEXT-DECORATION: none;

}
.tblborder {
	border: 1px solid #6699CC;
}
li {
	list-style-image: url(../images/bullet.gif);
}
.boxtext {
	font-size: 11px;
}
.leftcell {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.rightcell {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.blueheader {
	font-weight: bold;
	color: #003366;
}
.middlecell {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
